package com.malk.jiangshi;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
@MapperScan("com.malk.jiangshi.mapper")
public class JiangshiApplication {
    public static void main(String[] args) {
        try {
            SpringApplication.run(JiangshiApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }
}
